
.group-visit .breadcrumb .breadcrumb-item, .group-visit .breadcrumb .breadcrumb-item a,
.group-visit .breadcrumb-item+.breadcrumb-item::before {
     color: var(--color-white);
 }

.groupvisit_wrapper .mobile_sec1 {
     min-height: calc(100vh - 129px);
}

.groupvisit_wrapper .listing {
     margin-top: 38px;
}

.groupvisit_wrapper .listing .tour-list-head {
     display: flex;
     gap: 8px;
     align-items: center;
}
.groupvisit_wrapper .bannercover{
    position: relative;
}
.groupvisit_wrapper .bannercover::after{
     content: '';
     z-index: 2;
     height: 100%;
     position: absolute;
     width: 100%;
     background: linear-gradient(180deg, rgba(16, 16, 16, 0.70) 0%, rgba(16, 16, 16, 0.00) 54.44%);
}

@media (max-width: 1279px) {
     .mobile_group_container .listing{
          padding-left: var(--pl-5vw) !important;
          padding-right: var(--pr-5vw);
          margin-top: 56px;
          margin-bottom: 30px;
     }

     .mobile_group_container .book-ticket-cta {
          margin-bottom: 40px;
     }
     
}

@media (max-width: 576px){
     .mob-mt-24{
          margin-top: 24px !important;
     }
}